package com.acquirex;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class AcquirexApplication {
    public static void main(String[] args) {
        SpringApplication.run(AcquirexApplication.class, args);
    }
}
